/* CSS Document */
blockquote {
background: #f9f9f9;
font-size: x-small;
padding-left: 40px;
}

.gostyle{
padding-top: 10px;
padding-bottom: 10px;
padding-left: 20px;
border-top: 1px dotted steelblue;
border-bottom: 1px dotted steelblue;
}

[v-cloak] > * { display:none; }
[v-cloak]::before { content: "Cargando…" }
